[Dojo-interest] Scrollable Pane Error New Chrome

theinnkeeper rdiaz at centeraxis.com
Mon Feb 22 11:20:12 EST 2016


Thanks, 
Im using IBM Worklight 6.1, it comes with a pre-built 1.9 version of dojo.
Will have to find a way to build it in, dont think android likes _ named
files.




--
View this message in context: http://dojo-toolkit.33424.n3.nabble.com/Scrollable-Pane-Error-New-Chrome-tp4006699p4006702.html
Sent from the Dojo Toolkit mailing list archive at Nabble.com.


More information about the Dojo-interest mailing list